package org.kde.qt;


/** {@link QComboBox} emits these signals */
public interface QComboBoxSignals {
	void textChanged( String arg1 );
	void activated( String arg1 );
	void highlighted( String arg1 );
	void destroyed( QObject obj );
}

